+++
# -----------------------------------------------------------------------
# Do not edit this file. It is automatically generated by API Documenter.
# -----------------------------------------------------------------------
title = "styleMixins"
keywords = ["grafana","documentation","sdk","@grafana/ui"]
type = "docs"
+++

## styleMixins namespace

> This API is provided as a preview for developers and may change based on feedback that we receive. Do not use this API in a production environment.
> 

### styleMixins namespace

<b>Import</b>

```typescript
import { styleMixins } from '@grafana/ui';
```

## Functions

|  Function | Description |
|  --- | --- |
|  [cardChrome(theme)](./cardchrome/) |  |
|  [hoverColor(color, theme)](./hovercolor/) |  |
|  [listItem(theme)](./listitem/) |  |
|  [listItemSelected(theme)](./listitemselected/) |  |

## Variables

|  Variable | Description |
|  --- | --- |
|  [focusCss](./focuscss/) |  |

